/*
* Big Shopping Centers
* Author: EatSleepWork
* Site: Eatsleepwork.com
*/

/* Table of Content
==================================================

	#Page Styles
	#Font-Face */

/* #Site Styles
================================================== */

@import url("http://fast.fonts.net/t/1.css?apiType=css&projectid=82e8913c-c626-4804-8161-9cbc5417eb75");
@font-face{
font-family:"Myriad W01 Lt";
src:url("Fonts/b3e9f984-f8ca-4650-90c3-d6f0aca0a27d.eot?#iefix");
src:url("Fonts/b3e9f984-f8ca-4650-90c3-d6f0aca0a27d.eot?#iefix") format("eot"),url("Fonts/b984f4e8-e37d-4502-bead-ffd991e64d1f.woff") format("woff"),url("Fonts/82d18baa-8811-4aa8-9338-9bafa08350d0.ttf") format("truetype"),url("Fonts/20e14bb9-6aec-47a9-8ef8-5613bf1d6eae.svg#20e14bb9-6aec-47a9-8ef8-5613bf1d6eae") format("svg");
}
@font-face{
font-family:"Myriad W01 Regular";
src:url("Fonts/2bd106a4-3872-4193-8627-d7af96dd4f7e.eot?#iefix");
src:url("Fonts/2bd106a4-3872-4193-8627-d7af96dd4f7e.eot?#iefix") format("eot"),url("Fonts/c5b1c170-d8f7-41f9-85c2-0ab670780c6b.woff") format("woff"),url("Fonts/ba1ff8f6-0c27-4e7b-8be5-818b6c3dd801.ttf") format("truetype"),url("Fonts/a379413e-a0b8-44dc-b250-1e000e4092a4.svg#a379413e-a0b8-44dc-b250-1e000e4092a4") format("svg");
}
@font-face{
font-family:"Myriad W01 SmBd";
src:url("Fonts/f71415c0-f68d-42cd-a948-05af81548ea5.eot?#iefix");
src:url("Fonts/f71415c0-f68d-42cd-a948-05af81548ea5.eot?#iefix") format("eot"),url("Fonts/c22866d7-ca67-4170-a113-cae280eea669.woff") format("woff"),url("Fonts/19ce9ea9-076e-4dcd-91a1-454f4830f120.ttf") format("truetype"),url("Fonts/18915124-98e4-4245-9e10-b921e09a6704.svg#18915124-98e4-4245-9e10-b921e09a6704") format("svg");
}



h1, h2, h3, h4, h5 {
	
	font-family:"Myriad W01 Regular";
	font-style: normal;
	font-variant: normal;
	font-weight: 100;
}
input[type="submit"] {
	background:#b91f25;
	padding:12px 45px;
	display:inline-block;
	color:#fff;
	text-transform:uppercase;
	font-weight:bold;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	text-align:center;
	border:1px solid #b91f25;
}
input[type="submit"]:hover {
	background:#fff;
	color:#b91f25;
	border:1px solid #b91f25;
}
#main .panel {
	display:none;
}
#main .panel.active {
	display:block;
}
#main .panel img {
	display: none;
}
.button.arrow.big, a.post-button-prev, a.post-button-next {
	z-index:15;
	text-indent: -9999px;
	display: block;
	opacity:.6;
}
#main .panel a.post-button-prev {
}
#main .panel a.page-button.post-button-next {
	background-position: -46px 0;
}
#main .panel .pull-left {
	position: absolute;
	left: 10px;
	top: 50%;
	margin-top: -28px;
}
#main .panel .pull-right {
	position: absolute;
	right: 10px;
	top: 50%;
	margin-top: -28px;
}
#main .panel a.page-button {
	background-image:url(../img/pagination-arrows.jpg);
	background-repeat:no-repeat;
	background-position: 0 0;
	height:55px;
	width:29px;
}
a.post-button-prev:hover, .button.arrow.big.prev:hover {
	opacity:1;
}
a.post-button-next:hover, .button.arrow.big.next:hover {
	opacity:1;
}
#retail-real-estate .desc-text {
	background: #ec322f;
	padding: 20px 10px 10px;
	position: fixed;
	right: 0;
	bottom: 130px;
	width: 380px;
}
#main {
	padding: 65px 0;
	display: inline-block;
	clear: both;
	position: relative;
	width: 960px;
}
#main .panel {
}
#main .panel .entry {
	text-decoration: none;
	color: #244F53;
	position: relative;
	margin:auto;
	width:270px;
}
#main .panel h2 {
	font-size: 26px;
	line-height:1;
	color:#F7F7F7;
	margin: 0;
	position: relative;
	letter-spacing: 1px;
}
#main .panel p {
	color:#F4F4F4;
	
}
#main .panel .entry a {
	text-decoration:none;
}
#entry-wrapper .panel {
	display:none;
}
#container {
	min-height: 100%;
	margin-top: -15px;
}
#wrapper {
	width: 970px;
	position: relative;
	margin: 0 auto;
	padding-bottom: 95px;
	overflow: hidden;
}
/* must be same height as the footer */
.flexslider {
	width: 100%;
	margin: 0;
	padding: 0;
}
.slides {
	margin:0;
	padding:0;
	display:block;
}
.slides li {
	display:block;
}
.slides li img {
	max-width:100%;
	height:inherit;
}
.flexslider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
} /* Hide the slides before the JS is loaded. Avoids image jumping */
#bg-img {
	margin: 0;
	padding: 0;
	display: block;
}
#bg-img li {
	width: 100%;
	float: left;
	margin-right: -100%;
	display: list-item;
}
#bg-img li img {
	max-width: 100%;
	height: inherit;
}
/* header & nav
================================================== */
#header {
	width: 100%;
	position: relative;
	float: left;
	background: rgba(0, 0, 0, 0.66);
	height: 105px;
	margin-top: 0;
}
#header .header-wrapper {
	width:970px;
	z-index:999;
	margin:0 auto;
	position:relative;
}
#header .header-wrapper .inner-menu {
	padding: 0 20px;
	position:relative;
}
.social-holder {
position: absolute;
right: 0;
top: 10px;
}
.social-holder ul {
	margin:0;
	padding:0;
}
.social-holder ul li {
	margin-right:10px;
	display:inline-block;
}
 .social-holder ul li:last {
margin-right:0;
}
.social-holder ul li a {
	background-image: url(../img/social-icons.png);
	width: 34px;
	height: 34px;
	display: block;
	background-position: 0 0;
}
.social-holder ul li a.linkedin {
	background-position:-45px 0;
}
#header ul.left-side {
	margin: 0;
	padding: 0;
	display: block;
	float: left;
	position: relative;
	top: 40px;
}
#header .left-side li {
	float:left;
	list-style:none;
}
#header .left-side li.nav-bg {
	background:url(../img/nav-bg.png) repeat;
	display:block;
	width:74px;
	height:40px;
}
#header .left-li.logo {
	height:92px;
	width:108px;
	float:left;
	position:relative;
}
#header .left-side li.logo a {
	position:relative;
	top:-25px;
	background:url(../img/bigshopping-logo.png) no-repeat;
	height:128px;
	width:149px;
	display:block;
	text-indent:-9999px;
}
#header #nav {
	float: left;
	height: 80px;
	width: 765px;
	top: 51px;
	position: relative;
}
nav ul.menu {
	height:40px;
	margin:0 0 0 20px;
}
nav ul.menu li {
	float: left;
	list-style:none;
	padding:0;
	vertical-align:middle;
	font-size: 16px;
	line-height:22px;
}
nav ul.menu li a {
	color: #FFF;
	padding: 11px 0 5px;
	text-align: center;
	float: left;
	padding-left: 0;
	padding-right: 0;
	vertical-align: middle;
	text-decoration: none;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: 600;
	margin-left: 14px;
	margin-right: 14px;
}
ul.menu li:first-child a {
	background:none;
}
nav ul.menu li a:hover {
	color: #FFFFFF;
	border-bottom: 1px solid #fff;
}
nav ul.menu li:last-child a:hover {
	border:none;
}
nav ul.menu li a.properties {
	background:#FFF;
	color:#4e5861;
}
nav ul.menu li.current-menu-item a, nav ul.menu li.current-page-ancestor a {
	color: #FFFFFF;
	border-bottom: 1px solid #fff;
}
.page-title {
	text-align:center;
}
.page-title h2 {
	font-size:45px;
	line-height:1;
	text-transform:uppercase;
	color:#4397bd;
	
}
/* Property Details
================================================== */


/*sticky header*/

#sticky {
position: fixed;
left: 0;
right: 0;
top: -50%;
-webkit-transition: top 800ms;
-moz-transition: top 800ms;
-o-transition: top 800ms;
transition: top 800ms;
z-index: 999;
width: 970px;
margin: auto;
}


.show #sticky {
top: 0;
}


.main {
}
.intro {
	padding: 0 20px;
	margin: -25px 0 25px;
	overflow: hidden;
}
.intro .bk {
	width: 184px;
	float: left;
	color: #b7b7b7;
	text-decoration: none;
	font-size: 20px;
	font-weight: 600;
	text-transform: uppercase;
	margin: 24px 0 0 0;
}
.intro .property-title {
	float:left;
	width:700px;
}
.intro .property-title h2 {
	color: #4397bd;
	font-weight:300;
}
.intro .property-title p {
	margin:8px 0 0;
	color: #acacac;
	font-size:15x;
	line-height:1;
}
.doc-section {
	overflow: hidden;
	margin: 0 0 35px;
	padding: 20px 20px 35px;
}
.doc-section .page-title {
	margin:20px 0 35px;
}
.doc-section .page-title h2 {
	font-size: 45px;
	line-height: 1;
	text-transform: uppercase;
	color: #4397bd;
	
}
.doc-section .ngg-slideshow {
	margin: 0 !important;
	width: 520px !important;
	display: block !important;
	float: left;
	text-align: left;
	clear:none !important;
	z-index: 0;
}
.doc-section .ngg-galleryoverview.ngg-ajax-pagination-none {
	width: 380px !important;
	float: left !important;
	margin-left: 30px !important;
	clear:none !important;
	margin-top:0 !important;
}
.ngg-slideshow img {
	height: 390px !important;
}
.ngg-gallery-thumbnail img {
	background-color: transparent !important;
	border: none !important;
	display: block;
	margin: 0 !important;
	padding: 0 !important;
	position: relative;
}
.ngg-gallery-thumbnail-box {
	float: left;
	margin-right: 20px !important;
	margin-bottom: 20px;
}
#map-location {
	background:#f7f7f7;
}
#map {
	width: 100%;
	height:440px;
}
.bar {
	width:670px;
	height:29px;
	background:#666;
	float:left;
	margin-top:23px;
}
.property-entry {
	margin:auto;
	width:778px;
}
table#property {
	margin:30px 0;
	width:100%;
	
	margin-left:0px;
}
table#property caption {
	text-align: left;
	margin: 0 0 30px 0;
}
table#property tbody tr {
	border-bottom:1px #CCC solid;
	border-top:1px #CCC solid;
	font-size:14px !important;
	color:#333;
	letter-spacing:0px;
}
table#property tbody tr th {
	text-align:left;
	padding:15px 0;
	width:33%;
}
.lease {
	margin-top:75px;
	color:#999;
}
#tenants {
	background:#f7f7f7;
}
ul#tenants-wrap {
	margin-right: -15px;
	margin-left: -15px;
}
ul#tenants-wrap li {
	padding-right: 10px;
	padding-left: 9px;
	width: 220px;
	float: left;
	text-align: center;
}
ul#tenants-wrap li .thumbnail .text-desc {
	text-align: center;
	display: inline-block;
	width: 70%;
	color:#959595;
}
ul#tenants-wrap li .thumbnail {
	display: block;
	padding: 10px;
	margin-bottom: 20px;
	line-height: 1.42857143;
	background-color: #fff;
	height: 120px;

-webkit-transition: border .2s ease-in-out;
-o-transition: border .2s ease-in-out;
transition: border .2s ease-in-out;
	min-height: 90px;
}
ul#tenants-wrap li img {
}
.interior {
	margin:auto 70px auto 70px;
}
.lease {
	
	color:#5a5758;
}
.lease h3 {
	
	color:#5a5758;
	font-size:14px;
	padding-bottom:2px;
	border-bottom: 1px solid #1595ea;
}
.section-nav {
	background:#124274;
	padding:10px 0;
	width:100%;
}
.nav-justified {
	width: 840px;
	margin: 0 auto;
}
.nav-justified>li {
	display: table-cell;
	width: 1%;
	position:relative;
}
.nav-justified > li:first-child > a {
	border-left: 0;
	border-radius: 5px 0 0 5px;
}
.nav-justified>li>a {
	position: relative;
	display: block;
	padding: 10px 5px;
	color: #fff;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	font-size: 16px;
	white-space:nowrap;
}
.nav-justified>li>a:hover:before {
	position: absolute;
	bottom: -25px;
	right: 50%;
	display: inline-block;
	content: '';
	width: 0;
	height: 0;
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-top: 20px solid #124274;
	margin-right: -20px;
}


.nav-justified>li>a.active:before {
position: absolute;
bottom: -24px;
right: 50%;
display: inline-block;
content: '';
width: 0;
height: 0;
border-left: 20px solid rgba(200, 24, 24, 0);
border-right: 20px solid transparent;
border-top: 20px solid #124274;
margin-right: -20px;
}


/* Who We Are
================================================== */

#main-wrapper {
	overflow: hidden;
	position: relative;
	width: 970px;
	margin: 0px auto 0;
	-webkit-box-shadow: 0px 1px 1px 1px rgba(0, 0, 0, .1);
	-moz-box-shadow: 0px 1px 1px 1px rgba(0, 0, 0, .1);
	box-shadow: 0px 1px 1px 1px rgba(0, 0, 0, .1);
	background: #fff;
	padding: 50px 0 0 0;
}
#main-wrapper .inner-wrap {
	padding:0 20px;
}
.top-border {
	background:url(../img/top-border.png) no-repeat;
	float:left;
	display:block;
	width:100%;
	border-bottom:1px #03C solid;
	margin:0;
}
.top-border h2 {
	text-transform:uppercase;
	font-size:15px;
	color:#555c62;
	line-height:normal;
	margin:0px 0 0 30px;
	padding:7px 0;
	font-weight:600;
}
#entry-wrapper {
	width:100%;
	float:left;
	margin:0;
	padding:0 0px 0px 0px;
	background: #ffffff; /* Old browsers */
	overflow:hidden;
}
#entry-wrapper > p {
	font-size:30px;
	line-height:34px;
	
	width:577px;
	margin-bottom:0;
	color:#666666
}
#entry-wrapper h2 {
	font-size:30px;
	line-height:34px;
	
	color:#666666
}
#entry-wrapper h3 {
	font-size:26px;
	line-height:30px;
	
	color:#666666
}
.page-id-58 #entry-wrapper p, .page-id-12 #entry-wrapper p, .page-id-10 #entry-wrapper p {
	
	margin-bottom:10px;
	color:#666666
}
#entry-wrapper ul {
	display:block;
}
#entry-wrapper ul li {
	color:#666666;
	
}
#entry-wrapper ul li label {
	display: block;
	font-weight: normal;
	font-size: 16px;
	line-height: 1;
	margin-bottom: 8px;
}
#entry-wrapper ul li select {
	height: 32px;
}
#entry-wrapper ul li h5 {
	color:#666666;
	
}
#entry-wrapper ul li span {
	width:120px;
	display:block;
	float:left;
	font-weight:bold;
	padding-right: 5px;
}
#entry-wrapper ul li ul {
	margin: 10px 0 0 15px;
}
#entry-wrapper > figure {
}
figure img {
	max-width:100%;
	height:inherit;
}
#entry-wrapper br {
	clear:both;
}
hr {
	border: solid #999999;
	border-width: 1px 0 0;
	margin:25px 0 15px;
	height: 0;
}
hr.long {
	margin:25px 0 15px;
	width:580px;
	clear:both;
}
hr.short {
	float:left;
	margin:25px 0 15px 43px;
	width:238px;
}
.reports h3 a {
	color: #4397bd;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: 500;
	text-decoration:none;
	font-size: 22px;
	line-height: 1;
}
/* Contact Us
================================================== */
.sidebar {
	position: relative;
	width:250px;
	float:left;
	display:block;
	padding-bottom:30px;
	min-height:450px
}
.sidebar .widget {
	background:#f7f7f7;
}
#asidebar .widget {
	padding:20px;
}
#news-wrapper {
	margin-bottom:35px;
}
#asidebar .widget .news li a {
	text-transform: uppercase;
	background: url(../img/blue-bar.png) no-repeat 0 30px;
	padding: 10px 0;
	display: block;
	
	text-decoration: none;
}
.sidebar .widget #widget {
	overflow: hidden;
	margin-left: 0;
}
.page #entry-wrapper .sidebar {
	margin-top:19px;
}
.post-16 #entry-wrapper .sidebar {
	margin-top:0px;
}
.parent-pageid-8 #entry-wrapper .sidebar, body.page-template-properties-php #entry-wrapper .sidebar {
	margin-top:0px;
}
#entry-wrapper .sidebar hr {
	border: solid #999999;
	border-width: 1px 0 0;
	margin:25px 0 15px;
	height: 0;
	clear:left;
	margin-left:25px;
}
/*.sidebar  .drop-shadow { z-index:10; position: absolute; bottom:-28px; background:url(../img/drop-shadow.png) no-repeat 0px 0; left:-35px; width:215px; height:87px; padding-left:33px; padding-bottom:30px; } */
ul.contact {
	display:block;
	overflow:hidden;
	
}
#entry-wrapper ul.contact li {
	font-size: 13px;
	color:#999;
}
ul.contact li:last-child {
	padding-top:15px;
}
ul.contact li a.email {
	color:#999999;
}
.drop-shadow ul {
	overflow:hidden;
	padding-bottom:50px;
}
.drop-shadow ul li {
	list-style:none;
}
#entry-wrapper .sidebar h2 {
	font-size:18px;
	line-height:20px;
	
	text-transform:uppercase;
}
.sidebar strong {
	color:#666666;
	display:block;
	font-size:14px;
	border: solid #999999;
	border-width: 1px 0 0;
	margin:0;
	padding:15px 0 0 0;
}
#entry-wrapper .r-column {
	width:609px;
	float:left;
	margin-left:30px;
}
.box {
	width:665px;
	height: 300px;
	overflow: auto;
	float: left;
}
.r-column hr {
	margin:44px 0 15px;
}
form#contactus {
	margin:0 0 0 30px;
}
form#contactus .alpha {
	float:left;
	width:265px;
	margin-right:15px;
}
form#contactus .omega {
	float:left;
	width:265px;
}
textarea#regular {
	width:355px;
	height:45px;
}
.wpcf7-form .alpha {
	float:left;
	width:265px;
	margin-right:15px;
}
.wpcf7-form .omega {
	float:left;
	width:265px;
}
a.mailing-list {
	color:#e8222c;
	font-size:12px;
}
/*  NEWS
================================================== */








/*  Properties
================================================== */

#properties-section {
	margin-left:10px;
	padding-bottom:80px;
	overflow:hidden;
	width:670px;
}
#container .float {
	float:left;
}
#properties-section .content {
}
#entry-wrapper .sidebar h2.title {
	color: #2589fa;
	margin: 0 15px 0 15px;
	text-transform: uppercase;
	border-bottom: 1px solid #2589fa;
	font-size:16px; line-height:1;
	font-weight: normal;
}
.sidebar ul.tabs {
	display: block;
	padding: 0 0 0px 0;
	margin-top: 23px;
	border-bottom: none;
	background: #fff;
}
.sidebar ul.tabs li {
	display: block;
	width:120px;
	height: 30px;
	padding: 0 5px 0 0;
	float: left;
	margin-bottom: 0;
	text-align:left;
}
.sidebar ul.tabs li.last {
	float:right;
}
.sidebar ul.tabs li:last-child {
	padding: 0;
}
.sidebar ul.tabs li:last {
padding:0;
}
.sidebar ul.tabs li a.active {
	/* border-bottom: #2589fa solid 4px; */
height: 30px;
	background: #F7F7F7;
}
.sidebar ul.tabs li a {
	text-transform: uppercase;
	display: block;
	text-decoration: none;
	height: 30px;
	padding: 0px 0 0 10px;
	line-height: 30px;
	margin: 0;
	background: #e7e7e7;
	font-size: 16px;
	text-align: left;
	border-image: initial;
	color: #252525;
	
	font-weight: 600;
}
.sidebar ul.tabs-content {
	margin: 0;
	display: block;
}
.sidebar ul.tabs-content li {
	display: block;
}
ul.tabs-content li > ul.sub-content {
	margin-left:10px;
	padding:0;
}
ul.tabs-content li > ul.sub-content li {
	background:url(../img/blue-bar.png) no-repeat 0 20px;
	padding:3px 0 3px;
	margin:0;
	font-size:12px;
}
ul.tabs-content li > ul.sub-content li a {
	text-decoration:none;
}
ul.tabs-content li > ul.content {
	margin-left:0;
	padding:0;
	
}
ul.tabs-content li > ul.content li {
	padding:5px 0;
	margin:0;
	font-size:10px;
	text-transform:uppercase;
}
ul.tabs-content li > ul.sub-content li.list {
	background:none;
}
] .sidebar ul.tabs-content li a {
text-decoration:none;
color:#666666;
text-transform:uppercase;
}
#properties-section ul.tabs {
	background:#666;
	margin:23px 0 0 0;
	overflow:hidden;
	display:block;
	width:670px;
}
#properties-section ul.tabs li {
	display: block;
	width: auto;
	height: 30px;
	padding: 0 0 0 1px;
	float: left;
	margin-bottom: 0;
	font-size: 11px;
	position: relative;
	background:url(../img/nav-divider.png) repeat-y 0px 0px;
}
#properties-section ul.tabs li a.active {
	border-bottom:#2589fa solid 4px;
	height:26px;
	color:#FFF;
}
#properties-section ul.tabs li a.last {
	padding:0 22px;
}
#properties-section ul.tabs li a {
	color:#FFF;
	text-align:center;
	display: block;
	height: 29px;
	cursor:pointer;
	overflow:hidden;
	padding: 0 21px;
}
#properties-section ul.tabs li a.active:before {
	background:url(../img/nav-divider.png) repeat-y 0px 0px;
}
#properties-section #mainImage {
	width: 609px;
	height:407px;
	overflow:hidden;
}
#aerials {
	background: #f7f7f7;
}
/*#imageWrap img { width:100%; height:inherit; }*/
#imageWrap img {
	width:100%;
}
.aerials-entry {
	overflow:hidden;
}
.btn-holder {
	margin: 0px 0 25px;
	margin-left: 30px;
	/* display: block; */
float: left;
	width: 379px;
}
.btn-red {
	background: #b91f25;
	padding: 10px 30px;
	display: block;
	color: #fff !important;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	/* width: 100%; */
text-align: center;
}
.img-container {
	margin: 0;
	width: 520px;
	display: block;
	float: left;
	background: #fff;
}
#properties-section ul.thumbs, #properties-section ul.thumb {
	display:block;
	overflow:hidden;
	margin:10px 0 0 0;
	padding:0;
}
#properties-section ul.thumbs li, #properties-section ul.thumb li {
	float:left;
	margin-right:10px;
	width:64px;
	height:41px;
}
#properties-section ul.thumbs li img, #properties-section ul.thumb li img {
	width:100%;
	height:inherit;
}
#properties-section #imageWrap {
	margin-top: 50px;
	width: 670px;
	background:url(../img/ajax-loader.gif) center center no-repeat;
}
a#return {
	padding:3px 7px;
	overflow:hidden;
	background:#CCC;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size: 13px;
}
form#search input[type="text"], input[type="password"], input[type="email"], textarea, select {
	width:195px;
	text-transform:capitalize;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
.backtosearch {
	margin: 0 0 20px 25px;
}
.backtosearch a, .backtosearch a:visited {
	text-align:center;
	padding: 2px 5px 2px 0px;
	color:#666;
	text-decoration:none;
	font-size:11px;
	text-transform:uppercase;
}
/*  OUR TEAM
================================================== */
#team-wrapper {
	padding:0 0 30px;
	margin:0;
}
#team-wrapper #mcs_container {
}
#team-wrapper #mcs_container .customScrollBox .container {
	width:916px;
}
#team-wrapper #team-section {
	overflow:hidden;
	width:860px;
}
#team-section .staff {
	overflow: hidden;
	width: 256px;
	float: left;
	border-bottom: solid #ddd 1px;
	margin: 10px 0 15px;
	padding: 5px 0 0px;
	height:240px;
}
.staff .img-holder {
	float:left;
}
.staff .img-holder img {
	border:1px #333 solid;
}
.staff ul {
	overflow:hidden;
	padding-left:10px;
}
.staff ul li {
	
	padding-bottom:12px;
}
#team-section .bio {
	width: 555px;
	float: right;
	border-bottom: solid #ddd 1px;
	margin: 10px 0 15px;
	padding: 5px 0 0px;
	height: 240px;
	overflow: hidden;
}
#team-section .bio p {
	
}
#team-wrapper > .entry-content {
	overflow:hidden;
	padding:30px;
}
/* ROLLOVER
================================================== */
#rollover {
	width: 966px;
	margin:auto;
	clear: both;
	position: relative;
}
.overlay-contact {
	display:none;
}
.overlay-terms {
	display:none;
}
.overlay-news {
	display:none;
}
.show-contact {
	display: block;
	float:left;
	padding:0px;
}
.show-terms {
	display:block;
	float:left;
	padding:0px;
}
.show-news {
	display:block;
	float:left;
	padding:0px;
}
#terms, #news, #contact {
	cursor:pointer;
}
#expand, #higher, #increase {
	position:absolute;
	bottom:60px;
	display:block;
	text-transform:uppercase;
	padding: 0px 10px 0px 10px;
	background:url(../img/nav-bg.png) repeat;
	width:290px;
	border-left:1px solid #CCC;
	border-right:1px solid #CCC;
	border-top:1px solid #CCC;
	text-align:left;
	list-style:none;
	overflow: hidden;
}
article.first {
	left:0;
	margin:0;
}
.omega {
	left: 327px
}
.alpha {
	left: 654px;
}
#expand h2, #increase h2, #higher h2 {
	text-transform:uppercase;
	padding: 3px 0px;
	text-align:left;
	list-style:none;
	font-size:14px;
	line-height:20px;
	margin-bottom:0;
	letter-spacing:-.08em;
}
#expand h2 a, #increase h2 a, #higher h2 a {
	color:#0099ff;
	text-decoration:none;
	font-size:20px;
	
	clear:both;
}
.overlay-contact p, .overlay-news p, .overlay-terms p {
	width:290px;
	color:#fff;
	margin:0;
	font-size: 13px;
	line-height: 18px;
	text-transform:none;
	border-top: 1px #CCC solid;
	padding-top:10px;
}
.overlay-terms h3 {
	
	border-top:#CCC solid 1px;
	padding-top:5px;
	color:#FFF;
	font-weight:bold;
	font-size:16px;
	line-height:normal;
	margin-top:10px;
}
.overlay-contact a, .overlay-news a, .overlay-terms a {
	color:#0099ff;
	text-decoration:none;
}
/* footer
================================================== */
footer#footer {
	width: 100%;
	display:block;
	padding:0 0 15px;
	background: rgba(0, 0, 0, 0.67);
	position:relative;
	margin-top: -60px;
	height: 60px;
	clear: both;
	overflow:hidden;
}
#footer-wrapper {
	width:966px;
	margin:auto;
	position:relative;
}
#footer-wrapper .l-side {
	float:left;
	margin:20px 0 0 0;
	padding:0;
}
#footer-wrapper .l-side h2, #footer-wrapper .c-side h2 {
	font-size:14px;
	display:block;
	color:#fff;
	margin:0;
	padding:0;
	line-height:15px;
	font-family:Arial, Helvetica, sans-serif;
}
#footer-wrapper .l-side p, #footer-wrapper .c-side p {
	display:block;
	font-size:11px;
	color:#fff;
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
}
#footer-wrapper .c-side {
	float:left;
	width:300px;
	margin:20px 10px 0 30px;
	padding:0 10px 0 10px;
	border-left:1px #666 solid;
	border-right:1px #666 solid;
}
#footer-wrapper .r-side {
	float:right;
	padding:0;
	margin:20px 0 0 0;
}
t .r-side ul {
	display:block;
	overflow:hidden;
}
.r-side ul li {
	float:left;
	list-style:none;
	font-size:15px;
	font-weight:600;
	color: #fff;
}
.r-side ul li:first-child {
	padding-top:13px;
}
.r-side ul li a.footer-logo {
	margin-left:5px;
	display:block;
	height:45px;
	width:45px;
}
.r-side ul li a.footer-logo img {
	height:inherit;
	width:100%;
	vertical-align:baseline;
	padding-bottom:0px;
}
.flex-direction-nav, .flex-control-nav {
	display:none;
}
/* Scroll bar and structure
================================================== */


.page-template-details-php #news-section #mcs_container {
	padding:0 0 50px;
}
#mcs_container {
	position:relative;
	margin:0px;
	padding:0 10px 20px;
	overflow:hidden;
}
#mcs_container .customScrollBox {
	position:relative;
	height:100%; /*overflow:hidden;*/
}
#mcs_container .customScrollBox .container {
	position:relative;
	top:0;
	float:left;
}
#mcs_container .customScrollBox .content {
	clear:both;
}
.page .content {
	margin-top: 20px;
}
.post-16 .content {
	margin-top: 10px;
	margin-left: 30px;
}
.page-template-details-php .content {
	margin:0;
}
#mcs_container .dragger_container {
	position:relative;
	width:15px;
	height:500px;
	float:left;
	margin:0px 0 0 5px;
	cursor:pointer;
	background: #EEE;
	display: none;
}
#mcs_container .dragger_container.hover, #mcs_container .dragger_container.move {
	background: #E6E6E6;
}
#mcs_container .dragger {
	position:absolute;
	height:60px;
	text-align:center;
	line-height:60px;
	color:#fff;
	overflow:hidden;
	cursor:pointer;
	width: 13px;
	border: 1px solid #CCC;
	background-color: #CCC;
	background-position: -16px 50%;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAC0AAAAHCAYAAACcLcTKAAAAMklEQVR42mP4TwRgIBJQwwyGQWkZrR0+GDxPUO9gC2Gi3UNpqFArpIdFUh3UGZqY0gwAQe422HjkstgAAAAASUVORK5CYII=);
	background-repeat: no-repeat;
}
#mcs_container .dragger_pressed {
	position:absolute;
	width:13px;
	height:60px;
background:background: #808080;
	text-align:center;
	line-height:60px;
	color:#fff;
	overflow:hidden;
	cursor:pointer;
	border-left:1px solid #787878;
	border-right:1px solid #4a4848;
	border-bottom:1px solid #4a4848;
	border-top:1px solid #787878;
}
.page-template-details-php #mcs_container .content img {
	border:none;
	padding:0;
}
#mcs_container .content img {
	/* border:1px #ccc solid; */
	padding:1px;
	overflow:hidden;
	margin: 5px;

}
/* Properties
================================================== */

/* #Media Queries
================================================== */



	

	
	/* All Mobile Sizes (devices and browser) 
 @media only screen and (min-width: 768px) and (max-width: 959px) {*/
		/*
		#container {   width: 768px;float:left; }
		header #nav { width:80%; }
		header .header-wrapper {width:100%; }
		#wrapper { overflow:hidden; width:100%; } 
		.main { width:100%; }
		#main {width:720px;}
		nav ul.menu li {font-size: 11px; }
		nav ul.menu li a {margin-left: 10px;margin-right: 10px;}
		#footer-wrapper { width:100%;}
		#news-section { width: 485px; }
		#news-section #mcs_container {width:517px; }
		#news-section #mcs_container .customScrollBox .container { width: 485px; }
		#expand, #higher, #increase { width:225px; bottom: 0px;}
		.page #entry-wrapper p {width: 100%;}
		.alpha {left: 520px;}
		.omega {left: 260px;}
		#team-wrapper #mcs_container .customScrollBox .container {width: 710px;}
		#team-section .bio { width: 454px; float:left;}
		hr.short { display:none; }
		#news-wrapper .reports {width: 416px;}
		#map { width: 485px; height:440px; }
		#properties-section { width:485px; }
		.bar {width: 485px;}
		#rollover { width:100%; }
		}*/

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) 
	@media only screen and (max-width: 479px) {
		
		
		
		
		}*/


/* #Clearing
================================================== */

    /* Self Clearing Goodness */
    .container:after {
	content: "\0020";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
/* Use clearfix class on parent to clear nested columns,
    or wrap each row of columns in a <div class="row"> */
    .clearfix:before, .clearfix:after, .row:before, .row:after {
	content: '\0020';
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.row:after, .clearfix:after {
	clear: both;
}
.row, .clearfix {
	zoom: 1;
}
/* You can also use a <br class="clear" /> to clear columns */
    .clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
#mc_signup {
	margin-top:20px;
}
.mc_list li {
	float:left;
	width:50px;
}
.mc_signup_submit {
	float:left;
	margin-right:50px;
}
/* #Popovers
================================================== */

.fade {
	opacity: 0;
	-webkit-transition: opacity 0.15s linear;
	transition: opacity 0.15s linear;
}
.fade.in {
	opacity: 1;
}
.collapse {
	display: none;
}
.collapse.in {
	display: block;
}
.collapsing {
	position: relative;
	height: 0;
	overflow: hidden;
	-webkit-transition: height 0.35s ease;
	transition: height 0.35s ease;
}
.popover {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1010;
	display: none;
	max-width: 276px;
	padding: 1px;
	text-align: left;
	background-color: #ffffff;
	background-clip: padding-box;
	border: 1px solid #cccccc;
	border: 1px solid rgba(0, 0, 0, 0.2);
	border-radius: 6px;
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	white-space: normal;
}
.popover.top {
	margin-top: -10px;
}
.popover.right {
	margin-left: 10px;
}
.popover.bottom {
	margin-top: 10px;
}
.popover.left {
	margin-left: -10px;
}
.popover-title {
	margin: 0;
	padding: 8px 14px;
	font-size: 14px;
	font-weight: normal;
	line-height: 18px;
	background-color: #f7f7f7;
	border-bottom: 1px solid #ebebeb;
	border-radius: 5px 5px 0 0;
}
.popover-content {
	padding: 9px 14px;
}
.popover .arrow, .popover .arrow:after {
	position: absolute;
	display: block;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
}
.popover .arrow {
	border-width: 11px;
}
.popover .arrow:after {
	border-width: 10px;
	content: "";
}
.popover.top .arrow {
	left: 50%;
	margin-left: -11px;
	border-bottom-width: 0;
	border-top-color: #999999;
	border-top-color: rgba(0, 0, 0, 0.25);
	bottom: -11px;
}
.popover.top .arrow:after {
	content: " ";
	bottom: 1px;
	margin-left: -10px;
	border-bottom-width: 0;
	border-top-color: #ffffff;
}
.popover.right .arrow {
	top: 50%;
	left: -11px;
	margin-top: -11px;
	border-left-width: 0;
	border-right-color: #999999;
	border-right-color: rgba(0, 0, 0, 0.25);
}
.popover.right .arrow:after {
	content: " ";
	left: 1px;
	bottom: -10px;
	border-left-width: 0;
	border-right-color: #ffffff;
}
.popover.bottom .arrow {
	left: 50%;
	margin-left: -11px;
	border-top-width: 0;
	border-bottom-color: #999999;
	border-bottom-color: rgba(0, 0, 0, 0.25);
	top: -11px;
}
.popover.bottom .arrow:after {
	content: " ";
	top: 1px;
	margin-left: -10px;
	border-top-width: 0;
	border-bottom-color: #ffffff;
}
.popover.left .arrow {
	top: 50%;
	right: -11px;
	margin-top: -11px;
	border-right-width: 0;
	border-left-color: #999999;
	border-left-color: rgba(0, 0, 0, 0.25);
}
.popover.left .arrow:after {
	content: " ";
	right: 1px;
	border-right-width: 0;
	border-left-color: #ffffff;
	bottom: -10px;
}
/* Custom Popover Styles */
.map-points {
	background: url(http://i.imgur.com/d4o13lc.jpg) top center no-repeat;
	background-size: cover;
	width: 657px;
	height: 379px;
	position: relative;
	border: 1px #CCC solid;
	padding: 1px;
}
.map-points img {
	border: none !important;
	padding: 0 !important;
}
.popover-content img {
	max-width: 100%;
	max-height: 300px;
}
.popover {
	max-width: 400px;
}
.popover.right .arrow {
	display: none;
}
#usa {
	/*position: absolute;*/
	top: 131px;/*left: 115px;*/
}
#israel {
	position: absolute;
	top: 140px;
	right: 270px;
}
#serbia {
	position: absolute;
	top: 110px;
	right: 287px;
}
#india {
	position: absolute;
	top: 162px;
	right: 200px;
}
